using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace GxPress.EnumConst
{
    public enum GroupUserRoleTyeConst
    {
        [Description("超级管理员")]
        SuperAdmin = 1,
        [Description("管理员")]
        Admin = 2,
        [Description("普通")]
        General = 3
    }
}
